pub package

A common platform interface for the flutter_stripe plugin.

The contract in this package allows platform-specific implementations of the flutter_stripe plugin, to ensure a common interface across plugins.

Libraries

stripe_platform_interface